[mypy]
python_version = 3.10

[mypy-matplotlib]
ignore_missing_imports = True

[mypy-matplotlib.pyplot]
ignore_missing_imports = True

[mypy-matplotlib.axes]
ignore_missing_imports = True

[mypy-matplotlib.patches]
ignore_missing_imports = True

[mypy-numpy]
ignore_missing_imports = True

[mypy-numpy.random]
ignore_missing_imports = True

[mypy-PIL]
ignore_missing_imports = True

[mypy-scipy.spatial]
ignore_missing_imports = True

[mypy-vr_delaunay_to_voronoi]
ignore_missing_imports = True

[mypy-vr_delaunay_to_voronoi.shims]
ignore_missing_imports = True

[mypy-vr_delaunay_to_voronoi.shims.path_ensuring]
ignore_missing_imports = True

[mypy-vr_delaunay_to_voronoi.shims.matplotlib_axes]
ignore_missing_imports = True

[mypy-vr_delaunay_to_voronoi.delaunay.delaunay_tesselation_getting]
ignore_missing_imports = True

[mypy-vr_delaunay_to_voronoi.plotting]
ignore_missing_imports = True

[mypy-vr_delaunay_to_voronoi.points_getting]
ignore_missing_imports = True

[mypy-vr_delaunay_to_voronoi.shims.library_seeding]
ignore_missing_imports = True

[mypy-vr_delaunay_to_voronoi.shims.matplotlib_patches]
ignore_missing_imports = True
